## libfilter-perl 1.37

=== debian/changelog ===
libfilter-perl (1.37-4) unstable; urgency=low

  * Convert to source format 3.0 (quilt).  All patches are now maintained
    separately and tagged according to DEP-3.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Jun 2010 23:42:49 +0100

libfilter-perl (1.37-3) unstable; urgency=low

  * Install decrypt/encrypt and decrypt/decr into
    /usr/share/doc/libfilter-perl/examples/decrypt/, and point to them from
    the Filter::decrypt(3pm) documentation (closes: #566739).

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Jan 2010 23:18:03 +0000

libfilter-perl (1.37-2) unstable; urgency=low

  * Add ${misc:Depends}.
  * Policy version 3.8.3: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Sep 2009 01:34:07 +0100

libfilter-perl (1.37-1) unstable; urgency=low

  * New upstream release.
  * Update DEB_BUILD_OPTIONS parsing code from policy 3.8.0.
  * Convert to debhelper 7.
  * Policy version 3.8.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jul 2009 18:34:42 +0100

libfilter-perl (1.34-1) unstable; urgency=low

  * New upstream release.
    - Support Perl 5.10 (closes: #466751).
  * Update copyright dates.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Feb 2008 09:18:07 +0000

libfilter-perl (1.31-2) unstable; urgency=low

  * Add ${shlibs:Depends} and call dh_shlibdeps.
  * Don't ignore errors from 'make realclean' other than the Makefile not
    existing.
  * Use debhelper v4.
  * Add a Homepage field.
  * Policy version 3.7.3: no changes required.
  * debian/watch: use dist-based URL.

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Jan 2008 23:56:29 +0000

libfilter-perl (1.31-1) unstable; urgency=low

  * New upstream release (closes: #329543).
  * Remove my Makefile.PL hack for Subversion from 1.29-2, which is no
    longer necessary with current perl.
  * Policy version 3.6.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Sep 2005 09:32:09 +0100

libfilter-perl (1.30-2) unstable; urgency=low

  * Upgrade debian/watch to format version 2.
  * Improve package description, based on a suggestion by Anthony DeRobertis
    (closes: #258801).
  * Policy version 3.6.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Jul 2004 20:22:59 +0100

libfilter-perl (1.30-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Aug 2003 00:47:33 +0100

libfilter-perl (1.29-2) unstable; urgency=low

  * debian/copyright: Copy Perl's licensing terms rather than referring to
    them.
  * debian/watch: Improve pattern to avoid downloading Filter::Trigraphs by
    mistake.
  * debian/control: Change section from interpreters to perl.
  * debian/rules: Move debhelper compatibility level to debian/compat.
    Requires debhelper 3.4.4.
  * Makefile.PL: Add workaround from #190065 to cope with keeping the
    package in Subversion.

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 May 2003 12:06:16 +0100

libfilter-perl (1.29-1) unstable; urgency=low

  * New upstream release (closes: #193820).
  * Policy version 3.5.10: drop DEB_BUILD_OPTIONS=debug and support noopt.
  * Clean up "Upstream Author(s)" in debian/copyright (lintian).

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 May 2003 00:22:55 +0100

libfilter-perl (1.28-3) unstable; urgency=low

  * Add a pointer to /usr/share/doc/perl/copyright in the copyright file
    (closes: #157586).

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2002 03:19:07 +0100

libfilter-perl (1.28-2) unstable; urgency=low

  * Rebuild for perl 5.8. Bumped perl build-dependency to 5.8.0-3.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Jul 2002 13:41:45 +0000

libfilter-perl (1.28-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Jan 2002 15:22:33 +0000

libfilter-perl (1.25-1) unstable; urgency=low

  * New upstream release.
  * Policy version 3.5.6, Perl policy version 1.20 (versioned
    build-dependency on perl).
  * Actually build-depend on perl 5.6.1 so that new warnings are used.
  * Add evil hack to Makefile.PL to install perlfilter.pod in section 1p.

 -- Colin Watson <cjwatson@debian.org>  Thu,  4 Oct 2001 01:06:04 +0100

libfilter-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on debhelper (>= 3.0.18), in accordance with version 1.19
    of the Perl policy.

 -- Colin Watson <cjwatson@debian.org>  Sat, 19 May 2001 15:31:52 +0100

libfilter-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Updated policy version to 3.5.2.
  * Install our perlfilter documentation; vendor packages now put podfiles
    in a different place to core packages, and while perl-doc installs
    perlfilter(1) we happen to install perlfilter(3pm). I've filed a bug
    against perl-doc asking for the perlfilter documentation to be removed
    from there, as otherwise man will show perlfilter(1) in preference.

 -- Colin Watson <cjwatson@debian.org>  Sun,  4 Mar 2001 17:59:08 +0000

libfilter-perl (1.20-2) unstable; urgency=low

  * Update to new Perl policy.
  * Suggest libcompress-zlib-perl for the benefit of the filtdef example.

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 Feb 2001 12:01:29 +0000

libfilter-perl (1.20-1) unstable; urgency=low

  * Uploaded to Debian (closes: #85155, #85343).
  * New maintainer address.
  * New upstream release.
  * Updated policy version to 3.5.0.
  * Fixed debian/watch.

 -- Colin Watson <cjwatson@debian.org>  Fri,  9 Feb 2001 21:26:49 +0000

libfilter-perl (1.19-1) unstable; urgency=low

  * Initial Release.

 -- Colin Watson <cjw44@flatline.org.uk>  Wed, 27 Dec 2000 21:42:32 +0000
