## libfilter-perl 1.39

=== debian/changelog ===
libfilter-perl (1.39-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:53:24 +0000

libfilter-perl (1.39-1) unstable; urgency=low

  * New upstream release.
    - Fix decrypt to work with Perl 5.14 (closes: #627807).

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 May 2011 23:03:05 +0100
