=== debian/control ===
Source: libfilter-perl
Section: perl
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.50), perl (>= 5.8.0-3)
Standards-Version: 3.8.4
Homepage: http://www.cpan.org/modules/by-module/Filter/

Package: libfilter-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Suggests: libcompress-zlib-perl
Description: Perl source filters
 Source filters alter the program text of a module before Perl sees it, much
 as a C preprocessor alters the source text of a C program before the
 compiler sees it.
 .
 This package contains a number of source filters, including:
 .
   exec and sh: pipe the source file through an external command
   cpp: pipe the source file through the C preprocessor
   decrypt: example of simple (though weak!) source obfuscation
   tee: copy filtered source to a file (debugging aid)
 .
 A substantial amount of documentation and examples is also included.
