## libfilter-perl 1.43

=== debian/changelog ===
libfilter-perl (1.43-1) unstable; urgency=low

  * New upstream release.
    - Fix tee and all tests to work with Perl 5.14 and higher.
  * Build-depend on libtest-pod-perl (>= 1.00) for t/pod.t.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 Mar 2012 10:42:01 +0000
