=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50), perl (>= 5.8.0-3)
+Build-Depends: debhelper (>= 7.0.50), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
 Standards-Version: 3.8.4
 Homepage: http://www.cpan.org/modules/by-module/Filter/
