## libfilter-perl 1.45

=== debian/changelog ===
libfilter-perl (1.45-1) unstable; urgency=low

  * New upstream release.
  * Upgrade to debhelper 9 to improve hardening flags support.
  * Add a Lintian override for hardening-no-fortify-functions in
    /usr/lib/perl5/auto/Filter/Util/Exec/Exec.so; -D_FORTIFY_SOURCE=2 is
    used, but its read() calls appear not to be verifiable at run-time.

 -- Colin Watson <cjwatson@debian.org>  Fri, 22 Jun 2012 13:35:25 +0100
