=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := -Wall

%:
	dh $@

override_dh_auto_configure:
	chmod +x decrypt/decr
	dh_auto_configure -- INSTALLMAN3DIR=/usr/share/man/man3
