## libfilter-perl 1.49

=== debian/changelog ===
libfilter-perl (1.49-2) unstable; urgency=medium

  * Switch to git; add Vcs-* fields.
  * Policy version 3.9.5: refer to GPL-1 in copyright file rather than
    unversioned GPL.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Jan 2014 16:28:10 +0000

libfilter-perl (1.49-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Apr 2013 14:46:58 +0100
