=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
-Standards-Version: 3.8.4
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
+Standards-Version: 3.9.5
 Homepage: http://www.cpan.org/modules/by-module/Filter/
+Vcs-Git: git://anonscm.debian.org/users/cjwatson/libfilter-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libfilter-perl.git
 
 Package: libfilter-perl
 Architecture: any
