=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 	dh $@
 
 override_dh_auto_configure:
-	chmod +x decrypt/decr
 	dh_auto_configure -- INSTALLMAN3DIR=/usr/share/man/man3
+
+override_dh_install:
+	dh_install
+	chmod +x debian/libfilter-perl/usr/share/doc/libfilter-perl/examples/decrypt/decr
