## libfilter-perl 1.50

=== debian/changelog ===
libfilter-perl (1.50-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:12:19 +0100

libfilter-perl (1.50-1) unstable; urgency=medium

  * New upstream release.
  * Use a better value for the Homepage field.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Jun 2014 10:33:58 +0100
