## libfilter-perl 1.54

=== debian/changelog ===
libfilter-perl (1.54-1) unstable; urgency=medium

  * New upstream release.
  * Fix Lintian override to refer to the current file location under
    $Config{vendorarch}.
  * Policy version 3.9.6.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Jan 2015 12:04:59 +0000

libfilter-perl (1.53-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Dec 2014 16:32:19 +0000

libfilter-perl (1.51-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL for alioth cgit.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Dec 2014 12:15:32 +0000
