=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,11 @@
 override_dh_install:
 	dh_install
 	chmod +x debian/libfilter-perl/usr/share/doc/libfilter-perl/examples/decrypt/decr
+
+# debhelper doesn't handle an executable debian/lintian-overrides file, so
+# we have to expand out multiarch substitutions a bit more manually.
+debian/lintian-overrides: debian/lintian-overrides.in
+	perl -MConfig -pe '($$vendorarch = $$Config{vendorarch}) =~ s[^/][]; s/\$${vendorarch}/$$vendorarch/e' $< > $@
+
+override_dh_lintian: debian/lintian-overrides
+	dh_lintian
