## libfilter-perl 1.55

=== debian/changelog ===
libfilter-perl (1.55-3) unstable; urgency=medium

  * Convert debian/copyright to copyright-format 1.0, and generally bring it
    up to date.
  * Use HTTPS for Vcs-* URLs.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 12:48:26 +0000

libfilter-perl (1.55-2) unstable; urgency=medium

  * Mark package as autopkgtestable.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Dec 2015 01:06:15 +0000

libfilter-perl (1.55-1) unstable; urgency=medium

  * New upstream release.
  * Recommend cpp: Filter::cpp requires this, although other parts of
    libfilter-perl don't (closes: #783204).

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2015 10:10:53 +0100

libfilter-perl (1.54-2) unstable; urgency=medium

  * Escape left brace in regex to avoid deprecation warning from Perl 5.22
    (closes: #787540).

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Jun 2015 17:07:11 +0100
