=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
 Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/Filter/
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/libfilter-perl.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/libfilter-perl.git/
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libfilter-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libfilter-perl.git/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfilter-perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Recommends: cpp
 Suggests: libcompress-zlib-perl
 Description: Perl source filters
  Source filters alter the program text of a module before Perl sees it, much
