=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #! /usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export DEB_CFLAGS_MAINT_APPEND := -Wall
 
 %:
@@ -15,7 +16,7 @@
 # debhelper doesn't handle an executable debian/lintian-overrides file, so
 # we have to expand out multiarch substitutions a bit more manually.
 debian/lintian-overrides: debian/lintian-overrides.in
-	perl -MConfig -pe '($$vendorarch = $$Config{vendorarch}) =~ s[^/][]; s/\$${vendorarch}/$$vendorarch/e' $< > $@
+	perl -MConfig -pe '($$vendorarch = $$Config{vendorarch}) =~ s[^/][]; s/\$$\{vendorarch\}/$$vendorarch/e' $< > $@
 
 override_dh_lintian: debian/lintian-overrides
 	dh_lintian
