## libfilter-perl 1.57

=== debian/changelog ===
libfilter-perl (1.57-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:28 +0000

libfilter-perl (1.57-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Jan 2017 22:30:54 +0000

libfilter-perl (1.56-2) unstable; urgency=medium

  * Run tests in a UTF-8 locale.

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 Jan 2017 09:53:41 +0000

libfilter-perl (1.56-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Skip alpha releases.
  * debian/watch: Drop uupdate.
  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 21 Jan 2017 12:05:30 +0000
