## libfilter-perl 1.58

=== debian/changelog ===
libfilter-perl (1.58-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Nov 2017 22:45:30 +0000
