=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/Filter/
 Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libfilter-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libfilter-perl.git/
