## libfilter-perl 1.59

=== debian/changelog ===
libfilter-perl (1.59-2build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:31:35 +0000

libfilter-perl (1.59-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Colin Watson ]
  * Set Rules-Requires-Root: no.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:23:13 +0000

libfilter-perl (1.59-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 04 Aug 2018 23:20:24 +0100

libfilter-perl (1.58-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Update search.cpan.org URLs to metacpan.org.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Jul 2018 13:23:07 +0100
