=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
 Standards-Version: 3.9.8
-Homepage: http://search.cpan.org/dist/Filter/
-Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libfilter-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libfilter-perl.git/
+Homepage: https://metacpan.org/release/Filter/
+Vcs-Git: https://salsa.debian.org/debian/libfilter-perl.git
+Vcs-Browser: https://salsa.debian.org/debian/libfilter-perl
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libfilter-perl
 Architecture: any
