## libfilter-perl 1.60

=== debian/changelog ===
libfilter-perl (1.60-1) unstable; urgency=medium

  [ Colin Watson ]
  * Use debhelper-compat instead of debian/compat.
  * New upstream release.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Aug 2020 14:30:34 +0100
