=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 12), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
 Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Filter/
 Vcs-Git: https://salsa.debian.org/debian/libfilter-perl.git
