=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- INSTALLMAN3DIR=/usr/share/man/man3
+
+override_dh_auto_test:
+	LC_ALL=C.UTF-8 dh_auto_test
 
 override_dh_install:
 	dh_install
