=== debian/watch ===
version=3
https://metacpan.org/release/Filter/   .*/Filter-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
