## libfilter-perl 1.64

=== debian/changelog ===
libfilter-perl (1.64-2) unstable; urgency=medium

  * Apply X-Style: black.
  * Mark libtest-pod-perl build-dependency as <!nocheck>.
  * Adjust perl build-dependencies to support cross-building.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 11:59:37 +0100

libfilter-perl (1.64-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Aug 2022 00:11:54 +0100

libfilter-perl (1.61-1) unstable; urgency=medium

  * Simplify a debhelper override slightly.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jun 2022 14:35:07 +0100

libfilter-perl (1.60-3) unstable; urgency=medium

  * Remove now-unnecessary hardening-no-fortify-functions Lintian override.
  * debian/watch: Upgrade to version 4.
  * Upgrade to debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 18:32:37 +0000

libfilter-perl (1.60-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libtest-pod-perl and perl.
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Sep 2021 22:06:56 +0100
