=== debian/control ===
--- 
+++ 
@@ -2,19 +2,29 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 12), perl (>= 5.8.0-3), libtest-pod-perl (>= 1.00)
+Build-Depends:
+ debhelper-compat (= 13),
+ libtest-pod-perl <!nocheck>,
+ perl-xs-dev,
+ perl:native,
 Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Filter/
 Vcs-Git: https://salsa.debian.org/debian/libfilter-perl.git
 Vcs-Browser: https://salsa.debian.org/debian/libfilter-perl
 Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
+X-Style: black
 
 Package: libfilter-perl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Recommends: cpp
-Suggests: libcompress-zlib-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
+Recommends:
+ cpp,
+Suggests:
+ libcompress-zlib-perl,
 Description: Perl source filters
  Source filters alter the program text of a module before Perl sees it, much
  as a C preprocessor alters the source text of a C program before the
