## libfilter-perl 1.65

=== debian/changelog ===
libfilter-perl (1.65-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Sep 2025 12:13:33 +0100
